RubyGems Navigation menu

fluent-logger 0.8.0

fluent logger for ruby

Versiones:

  1. 0.9.0 - September 04, 2020 (20 KB)
  2. 0.8.2 - August 21, 2019 (20 KB)
  3. 0.8.1 - May 30, 2019 (20 KB)
  4. 0.8.0 - January 25, 2019 (20 KB)
  5. 0.7.2 - January 04, 2018 (20 KB)
Mostrar todas las versiones (26 total)

dependencias de Runtime (1):

  • msgpack >= 1.0.0, < 2
  • dependencias de Development (5):

  • rake >= 0.9.2
  • rspec >= 3.0.0
  • rspec-its >= 1.1.0
  • simplecov >= 0.5.4
  • timecop >= 0.3.0
  • Propietarios:

    Autores:

    • Sadayuki Furuhashi

    SHA 256 checksum:

    457b4b25b4c90761ab4261843c93f04f7f8e9c54b4d5e5ff950a3b1255de26fb

    Total de descargas 6.632.194

    Para esta versión 241.331

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 0

    Enlace: